<svg alt="home" class="logo" width="97" height="40" viewBox="0 0 97 40" fill="none" xmlns="http://www.w3.org/2000/svg">
    <title>Home</title>
    <path d="M95.4697 40H1.53034C0.689023 40 0 39.3011 0 38.4477V1.5523C0 0.698912 0.689023 0 1.53034 0H95.4697C96.311 0 97 0.698912 97 1.5523V38.4477C97.0019 39.3011 96.3128 40 95.4697 40Z" fill="black" />
    <path d="M21.1702 9.16315C21.1702 7.65229 22.1285 7.04004 23.2632 7.04004H30.4283C37.8423 7.04004 40.929 9.34212 40.929 13.5883C40.929 16.0355 39.6512 18.1586 37.027 19.2022V19.2738C39.7942 20.1008 41.7443 21.6852 41.7443 25.3191C41.7443 31.2929 36.4234 32.8753 30.5342 32.8753H23.2632C22.1285 32.8753 21.1702 32.263 21.1702 30.7522V9.16315ZM30.8183 17.1149C32.4861 17.1149 33.9756 16.5385 33.9756 14.6678C33.9756 13.0119 32.5567 12.6521 30.6066 12.6521H27.91V17.113H30.8183V17.1149ZM30.7478 27.2972C33.9403 27.2972 34.8262 26.1819 34.8262 24.6353C34.8262 22.548 33.0173 22.1166 31.0301 22.1166H27.9081V27.2972H30.7478Z" fill="white" />
    <path d="M45.0073 9.16315C45.0073 7.29248 45.9656 7.04004 47.1004 7.04004H49.8323C50.9671 7.04004 51.9254 7.29248 51.9254 9.16315V30.7522C51.9254 32.6229 50.9671 32.8753 49.8323 32.8753H47.1004C45.9656 32.8753 45.0073 32.6229 45.0073 30.7522V9.16315Z" fill="white" />
    <path d="M55.0827 27.9452L57.5305 26.5418C58.4888 25.9653 58.9847 26.3251 59.5883 26.9732C59.943 27.3688 60.4036 27.6212 61.0072 27.6212C62.142 27.6212 62.6397 26.8658 62.6397 25.2457V9.16315C62.6397 7.29248 63.598 7.04004 64.7328 7.04004H67.5C68.6347 7.04004 69.5931 7.29248 69.5931 9.16315V23.8799C69.5931 29.5296 67.3941 33.3067 61.3285 33.3067C58.9531 33.3067 56.6112 32.9111 54.624 30.6806C53.9108 29.8159 53.6267 28.7722 55.0827 27.9452Z" fill="white" />
    <path d="M75.5845 29.8875C75.5845 28.7365 75.8334 27.7644 77.6776 27.7644H79.4865V12.8687L76.7545 13.2285C75.0162 13.4452 74.7673 12.9045 74.7673 11.825V11.0338C74.7673 9.8112 75.2279 9.16315 76.6821 8.69595L79.7688 7.68809C80.9035 7.32827 81.5777 7.04004 82.783 7.04004H83.9178C85.0525 7.04004 85.9756 7.25668 85.9756 9.12736V27.7663H87.9981C89.8423 27.7663 90.0911 28.7383 90.0911 29.8894V30.7522C90.0911 31.9032 89.8423 32.8753 87.9981 32.8753H77.6757C75.8315 32.8753 75.5827 31.9032 75.5827 30.7522V29.8875H75.5845Z" fill="#FFFF00" />
</svg>